// WC:Source mod lk menu sort

// Пункты меню:
//
// HelpMenu - Меню помощи
// ChangeRaceMenu - Меню смены расы
// ChangeRaceMenu2 - Меню смены расы[Выбранные]
// ShopMenu - Меню магазина
// ShopMenu3 - Меню вещей
// SpendSkillsMenu - Меню прокачки скиллов
// ResetSkillsMenu - Меню сброса скиллов
// RaceInfoMenu - Меню информации о расах
// PlayerInfoMenu - Меню информации о игроках
// TopMenu - Меню WCS TOP
// LevelBankMenu - Меню Банка Уровней
// SettingsMenu - Меню персональных настроек игрока
// VIPMenu - VIP меню
// RebornMenu - Меню Реборна
// AdminMenu - Меню администратора

// Сортировка может быть в любом порядке.
// Пункты, отключенные с помощью специальных КВАРов,
// будут игнорироваться.
// Также, чтобы убрать пункт из меню - просто
// закомментируйте его.

ChangeRaceMenu2
LevelBankMenu
VIPMenu
SettingsMenu
AdminMenu
TopMenu